body{ font-family: "Oswald", sans-serif; overflow-x: hidden;}
a {text-decoration: none;}
ul{margin: 0; padding: 0;}
p{font-size: 16px;text-align: justify; line-height: 28px;color: #505050;margin-bottom: 0;font-family: "Poppins", sans-serif;}
html{overflow-x: hidden;}
li{list-style:none;}
h4{font-family: "Poppins", sans-serif;}

.whatsapp_area{position: fixed; right: 30px; bottom: 10px;z-index: 100;}
.whatsapp_area a{text-align:center;}
.foot_wp {width: 50px;height: 50px;display: block;text-align: center;background: #128C7E ;border-radius: 100%;}
.foot_wp i{font-size:28px;line-height:50px; color:#fff;}

.header-content li{display:inline-block;padding:0 15px;font-family: "Poppins", sans-serif;}
.header-content span{padding-left:10px; color: #505050;}
.header-content span a{color: #505050;}
.sec-head{float:right;}
.border-sec{border-right:1px solid;}
.header-top {border-bottom: 1px solid #b5b5b5;}

.menu-bar{position: relative;}
.menu-bar img{width:190px;}
.menu-bar .navbar-nav{margin: 0 auto;}
.menu-bar .navbar .nav-link{padding:10px 20px;font-family: "Poppins", sans-serif;font-weight: 500;}
.menu-bar .dropdown-menu{border: 1px solid #6ebd44; border-radius: 0;}
.menu-bar .dropdown-menu li{transition:all 0.3s;background:transparent;font-family: "Poppins", sans-serif;}
.menu-bar .dropdown-menu li:hover a{color:#6ebd44;background:transparent;}
.menu-bar .navbar-brand{position:relative; margin: 0;}
.menu-bar:before{content:"";background:url(../images/logo_bg_mask.webp);position:absolute;top:0;left:0;width: 374px;height: 92px;}
.sec-head a{color:#2f2f2f;}
.menu-bar .navbar{padding: 0;}

.social_area{display: flex;}
.social_area a{width: 40px;color: #fff;background: #03657a;display: block;text-align: center;height: 40px;line-height: 40px;font-size: 21px;margin: 0 0 0 auto;}


/* .slider_area{position:relative;}
.slide_img{position:relative;z-index:-1;}
.slide_img:before{content:"";background:rgb(19 59 79 / 61%);;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;}
.slide_img img {width: 100%;height: 600px;object-fit: cover;background-position: top right;}
.cont_center {position: absolute;top: 20%;}
.cont_center p{font-size: 40px;font-family:"Montez", serif;color:#fff;padding-bottom: 20px;}
.cont_center h2{font-size:70px;color:#fff;} */
.btn{font-size:18px;color:#fff !important; width: 160px;padding: 8px 0;border-radius:40px;background:#6ebd44;position:relative;z-index:1; overflow: hidden; display: inline-block;font-family: "Poppins", sans-serif; font-weight: 600; border: 2px solid #6ebd44 !important;}
.btn:before{content:"";background:#113d48;font-size:30px;font-family:"Montez", serif;color:#fff;width:0;border-radius:40px;height:100%;position:absolute;top:0;left:0;;transition:all 0.5s; z-index: -1;}
.btn:hover:before{width:100%}
.btn span{position: relative;z-index: 1;color: #fff;}

.from-sec{width: 100%;background: rgba(3,101,122,0.7);border: 5px solid #03657a;padding: 20px;position: relative;z-index: 1;font-family: "Poppins", sans-serif;}
.from-sec h3{text-align:center;color:#fff;padding-bottom:5px;border-bottom:1px solid #fff;margin-bottom:20px;font-family:"Montserrat";font-size:20px;}
.from-sec h3 span{display: block; font-size: 32px; font-weight: bold;}
.frm-holder{color:#fff;text-transform:uppercase;font-size:27px;background-color: #03657a;line-height:50px;	box-shadow:0 8px 8px rgba(0,0,0,0.2);margin:10px -45px 25px -45px;text-align:center;position:relative;font-family: "Montserrat";}
.frm-holder:before{width: 0;height: 0;border-style: solid;border-width: 0 20px 20px 0;border-color: transparent #004352 transparent transparent;position:absolute;content:"";bottom: -20px;left: 0;}
.frm-holder:after{width: 0;height: 0;border-style: solid;border-width: 20px 20px 0 0;border-color: #004352 transparent transparent transparent;position:absolute;content:"";bottom: -20px;right: 0;}
.from-sec form label{color: #fff; margin-bottom: 3px; font-size: 14px;}
.from-sec form input, .from-sec form select{border-radius: 0; box-shadow: none; background: rgba(0,0,0,0.2);margin-bottom: 15px; height: 44px;color: #fff;font-size: 14px; appearance: auto;}
.from-sec form input::placeholder, .from-sec form select::placeholder{color: #fff;font-size: 14px;}
.from-sec form input:focus, .from-sec form select:focus{background: transparent; box-shadow: none; border: 1px solid #6ebd44; color: #fff;}
.from-sec form input::-webkit-calendar-picker-indicator{filter: invert(1);}
.from-sec form select option{color: #505050;}
.form_btn{text-align: center;}
.from-sec p{color:#fff; margin:5px 0 0 !important;}
.from-sec form .hasDatepicker{cursor:pointer;}

.sliding{background:url(../images/category_bg_1.webp);width:100%;padding:70px 0;text-align:center;}
.sliding h2, .sliding-area h2, .text-area h2, .section-subtitle h2, .gallery h2{font-size: 40px;font-family:"Montez", serif;color:#113d48;text-align:center;}
.sliding h3, .sliding-area h3, .text-area h3, .section-subtitle h3, .gallery h3{font-size:50px;color:#113d48;font-weight: 600;margin-bottom:50px;}
.sliding-img{margin:0 10px;transform-origin: right top;position: relative;overflow: hidden;margin-bottom:60px;transition: transform .2s;object-fit: cover;border-radius:30px;height:200px !important;}
.sliding-img img{width:100%;border-radius:30px;transition: 1.3s all ease; height:100%; object-fit:cover;}
.sliding-img:hover img{transform: scale(1.5);}
.sliding-img:hover:after {height: 100%;opacity: 0;-webkit-transition: all .4s linear;transition: all .4s linear;}
.sliding-img:after {background: rgba(255, 255, 255, .5);content: "";height: 0;left: 0;opacity: 1;pointer-events: none;position: absolute;top: 0;width: 100%;z-index: 9;}

.slider-box button {color: #6ebd44;font-family: inherit;display: inline-block;width: 150px;position: relative;cursor: pointer;overflow: hidden;border: 1px solid #6ebd44;transition: color 0.5s;z-index: 1;font-size: 14px;border-radius: 6px;color: #6ebd44;}
.slider-box button:before {content: "";position: absolute;z-index: -1;background: #6ebd44;height: 150px;width: 200px;border-radius: 50%;color: transparent !important;}
.slider-box button:hover {color: #fff;}
.slider-box button:before {top: 100%;left: 100%;transition: all 0.7s;}
.slider-box button:active:before {background: #6ebd44;transition: background 0s;}
.slider-box ul{bottom:0;left: 0;}
/* 
button:hover:before {top: -30px;left: -30px;}
 */
.sliding-area{padding:70px 0;text-align:center;}
.sliding-img1 {margin:0 10px;padding: 0 10px;height: 300px !important;}
.sliding-images .slick-list{margin: 0 -10px;padding: 20px 60px !important;}
.sliding-img1 img{width:100%;border-radius:30px;height: 100%; object-fit: cover;}
.sliding-img1.slick-slide{opacity: 0.6;transition:all 0.3s;filter: blur(3px);}
.sliding-img1.slick-current{opacity:1;transform: scale(1.1);filter: none;}
.sliding-img1.slick-current img{border: 2px solid #6ebd44;}

.pad-sec {padding:0;}
.left_img{display: flex;}
.left_img_area{border-radius: 150px 150px 0; overflow: hidden; width: 100%; height: 100%;}
.left_img_area img{width: 100%; height: 100%; object-fit: cover;}
.right_box{width: 100%;display: flex;flex-wrap: wrap;}
.right_img_area{border-radius: 150px 150px 150px 0; overflow: hidden; height: 250px;width: 100%;margin-bottom: 20px;}
.right_img_area img{width: 100%; height: 100%; object-fit: cover;}
.right_img_area2{border-radius: 150px 0 150px 150px; overflow: hidden; height: 250px;width: 100%;margin: auto 0 0 0;}
.right_img_area2 img{width: 100%; height: 100%; object-fit: cover;}

.slider_wrap{position: relative;overflow: hidden;}
.slide {position: relative; height: auto; padding: 40px 0 100px;}
.slider_area {position: relative;}
.slider_area:after{content: ""; background: url(../images/slider_btm.webp) no-repeat 0 0;background-size: cover; width: 100%; height: 40px;position: absolute; bottom: -1px; left: 0;}
.slide .slide_img {width: 100%;height: 100%;overflow: hidden; position: absolute;top: 0;left: 0;}
.slide:after{content: "";background: rgba(0,0,0,0.5);width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.slide p{font-size: 18px;margin-top:20px;line-height: 28px;}
.cont_center{position: relative;z-index: 1;margin: auto 0; width: 100%;}
.slide .slide_img img {max-width: 100%;height: 100%;opacity: 1 !important;-webkit-animation-duration: 3s;animation-duration: 3s;transition: all 1s ease; width:100%;object-fit:cover;}
.slide .slide_content--headings a {margin-top: 20px;}
.slide .slide_content--headings h2 {font-size: 44px; margin:0; font-weight: bold;color: #fff;font-family:"Montez", serif;}
.slide .slide_content--headings h1 {font-size: 60px; margin:30px 0 0; font-weight: 400;color: #fff;}
.slide .slide_content--headings h3 span{display: block;}
.slide .slide_content--headings .animated {transition: all 0.5s ease;}
.slider_area [data-animation-in] {opacity: 0;-webkit-animation-duration: 1.5s;animation-duration: 1.5s;transition: opacity 0.5s ease 0.3s;}
.slider_area .slick-arrow{border: none;background: transparent;color: #fff;position: absolute;top: 50%;left: 0;width:45px; z-index:1;height: auto;}
.slider_area .slick-arrow.slick-next{right: 0;left: auto;transition:ease-in-out 0.3s;z-index: 0;}
.slider_area .slick-arrow i{font-size:35px; transition:all 0.3s; background: #6ebd44; padding: 5px 10px;}
.slider_area .slick-arrow i:hover{background:#000;color: #fff !important;}
.slider_area .slick-arrow:before{display: none;}
@-webkit-keyframes zoomInImage {
    from {transform: scale3d(1, 1, 1);}
    to {transform: scale3d(1.1, 1.1, 1.1);}
}
@keyframes zoomInImage {
    from {transform: scale3d(1, 1, 1);}
    to {transform: scale3d(1.1, 1.1, 1.1);}
}
.zoomInImage {-webkit-animation-name: zoomInImage;animation-name: zoomInImage;}
@-webkit-keyframes zoomOutImage {
    from {transform: scale3d(1.1, 1.1, 1.1);}
    to {transform: scale3d(1, 1, 1);}
}
@keyframes zoomOutImage {
    from {transform: scale3d(1.1, 1.1, 1.1);}
    to {transform: scale3d(1, 1, 1);}
}
.zoomOutImage {-webkit-animation-name: zoomOutImage;animation-name: zoomOutImage;}
.slider_area .btn_area{margin-top: 30px; text-align: center;}

.wave_area{position: absolute;bottom: 0; left: 0; width: 100%;z-index: 1;}

.text-area{padding-left: 40px;margin: auto;}
.text-area h2{text-align:left;}
.text-area h3{margin-bottom:10px;}
.text-area p{font-size:16px;line-height:28px;color:#505050;font-weight:400;text-align:justify !important;margin: 0 0 10px;font-family: "Poppins", sans-serif; padding: 0;}

.destination {background: url(../images/tour_bg_1.webp);width:100%;background-size:cover;}
.destination-slider .slick-dots li button {background: #113d48;width: 16px;height: 16px;-webkit-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;border-radius: 50%;border: 2px solid #fff;color: transparent;}
.destination-slider .slick-dots li button:before{display: none;}
.destination-slider .slick-dots li{width:auto; height: auto;}
.destination-slider .slick-active button{background: #6ebd44 !important;}
.destination-slider .slick-list{padding: 20px 0;}

.trend-image{position:relative;}
.trend-item{position: relative;overflow: hidden;margin: 0 15px;}
.trend-item::before {content: '';position: absolute;left: 0;width: 0;bottom: 0;background: #113d48;height: 4px;z-index: 2;}
.trend-item .trend-image{overflow: hidden;border-radius: 100px 0 0;}
.trend-item .trend-image img{width: 100%;height: 300px;object-fit: cover;transition: all 0.5s;}
.trend-item .trend-image:hover{transition: all 5s;overflow:hidden;}
.trend-item .trend-image:hover img{transform: scale(1.1);}
.color-overlay {position:absolute;top: inherit;bottom: 0;background: linear-gradient(to bottom, transparent, #000);height: 50%;opacity: .6;width: 100%;}
.trend-content{position:relative;border: 1px solid #113d48;box-shadow: 0 10px 5px rgba(0, 0, 0, 0.6);background: #ffffff;}
.trend-item .trend-meta{position: absolute;top: -24px;right: 20px;background: #113d48;border: 1px solid #fff;}
.trend-item h4{color: #6ebd44;}
.rounded {border-radius: 0 !important;}
.itnry{text-align:center; display: flex;justify-content: center;}
.trend-item .entry-meta a{color: #113d48; font-weight: bold; font-size: 18px;}
.trend-content h3{font-size: 23px;font-weight: bold;color:#113d48;}
.trend-content h4{padding-bottom: 10px;}
.itnry li {margin: 0;display: inline-block;width: 22%;text-align: center;color: #113d48;}
.itnry li figure{margin: 0 0 5px;}
.itnry li figure i{font-size: 20px; color: #113d48;}
.itnry li, .itnry li p {padding: 0;font-size: 14px;text-align: center; line-height: 18px;margin: 0;}
.booking-btn {display: flex;gap: 10px;text-align: center;}
.nir-btn, .nir-btn-black {position: relative;z-index: 1;font-size: 14px;text-align: center;padding: 14px 24px;text-transform: capitalize;transition: .5s ease-in-out;background: #113d48;color: #fff;display: inline-block;border-radius: 10px;border: none;box-shadow: 0 0 0 4px rgba(255, 255, 255, .1);overflow: hidden;}
.booking-btn a {width: 100%;display: inline-block;padding: 10px 0;color: #fff;border-radius: 6px;font-family: "Poppins", sans-serif;font-weight: 600; font-size: 16px;}
.entry-author span{color:#113d48;;}
.entry-author .fw-bold{color:#fff;font-size: 20px; text-transform: uppercase;}

.room_modal .btn-close{opacity: 1; position: absolute;right: 8px;top: 0; padding: 0;z-index: 2;}
.room_modal .btn-close i{font-size: 24px;color: #6ebd44;}
.room_modal form {font-family: "Poppins", sans-serif;}
.room_modal form label{color: #fff; margin-bottom: 3px; font-size: 14px;}
.room_modal form input, .room_modal form select{border-radius: 0; box-shadow: none; background: rgba(0,0,0,0.2);margin-bottom: 15px; height: 44px;color: #fff;font-size: 14px; appearance: auto;}
.room_modal form input::placeholder, .room_modal form select::placeholder{color: #fff;font-size: 14px;}
.room_modal form input:focus, .room_modal form select:focus{background: transparent; box-shadow: none; border: 1px solid #6ebd44; color: #fff;}
.room_modal form input::-webkit-calendar-picker-indicator{filter: invert(1);}
.room_modal form select option{color: #505050;}
.modal-bg{background:url(../images/7.jpg) no-repeat 0 0 #fff;width: 100%;background-size: cover;position: relative;z-index: 1;}
.modal-bg:after{content: "";background: #113d48; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1;opacity: 0.8;}
.room_modal form h3{text-align:center;color:#fff;padding-bottom:5px;border-bottom:1px solid #fff;margin-bottom:20px;font-family:"Montserrat";font-size:20px;}
.room_modal form h3 span{display: block; font-size: 32px; font-weight: bold;}
.room_modal .frm-holder{margin: 10px -35px 25px -35px;}
#ui-datepicker-div{z-index: 10000 !important;}
.room_modal form .hasDatepicker{cursor:pointer;}

.team-image{position: relative;z-index: -1;overflow: hidden;height: 300px;object-fit: cover;}
.package_cont h3{font-size: 20px;font-weight: bold;color: #113d48;}
.package_cont h4{color:#000;}
.package_cont a{color:#113d48;font-weight:bold;} 

.gallery{padding:70px 0;text-align:center;}
.box-img{transition: transform .2s;overflow: hidden;border-radius:30px;width:100%;position:relative;height: 250px;}
.box-img img{width:100%;border-radius:30px;transition: 1.3s all ease; height: 100%;object-fit: cover;}
.box-img a{display:block;height:100%;}
.box-img:hover img{transform: scale(1.5);}
.icon-btn .fa-solid{position: absolute;top: 50%;left: 50%;transform:translate(-50%, -50%);z-index: 3;font-size: 30px;color:#fff;opacity:0;transition:all 0.3s;}
.box-img:hover .icon-btn .fa-solid{opacity:1;}
.gallery-card:nth-child(2) {margin-top: 17px;}

.foot_menu{position:relative;}
.foot_menu ul li:before {content: "\f101";font-family: "Font Awesome 6 Free";font-weight: 900;position: absolute;left: 0;color: #113d48;}
.foot_menu ul li {list-style: none;position: relative;padding-left: 25px;}
.sidebar-gallery {display: grid;grid-template-columns: repeat(3, 1fr);gap: 12px;max-width: 312px;}
.footer{padding:40px 0;background: #f4fdff;border-top: 1px solid #03657a;}
.foot_menu h3{padding-bottom: 20px;}
.foot_menu_pad{margin:0 auto;}
.foot_menu_pad p{margin: 0 0 15px;text-align: left;}
.foot_menu_pad p a{color: #515151;word-break: break-all;}
.foot_menu_pad p i{width:30px;}
.foot_menu li{padding-bottom:15px;}
.th-social a {margin-top: 20px;display: inline-block;width: 32px;height: 32px;line-height: 32px;background-color: #e9f6f9;color: #6ebd44;font-size: 16px;border-radius: 50%;text-align: center;margin-right: 5px;-webkit-transition: all .4s ease;transition: all .4s ease;}
.foot_menu li a{ color:#515151;font-family: "Poppins", sans-serif;}
.foot_menu li:hover a{transition:all 0.3s;color:#03657a;}
.copy_area{padding:10px 0;background:#03657a;}
.copy_area p{color:#fff;}
.footer-txt img{width:150px;}
.copy_right p{text-align: right;}
.copy_right a{color: #6ebd44;}

.gallery-thumb img{width:100px;}

/*===============About Us Starts===============*/
.inner_bnnr{padding: 50px 0;background-size: cover;position: relative;background: #113d48;}
.inner_bnnr h1{color: #fff;font-weight: bold;font-size: 36px;text-transform: uppercase;margin-bottom: 0;width: 100%;}
.inner_bnnr ul{padding: 0;margin: auto 0 auto auto; text-align: right;width: 100%;font-family: "Poppins", sans-serif;}
.inner_bnnr ul li{display: inline-block;color: #fff;font-size: 18px;margin-left: 20px;}
.inner_bnnr ul li a{font-weight: 600;color: #6ebd44; text-decoration: none;}

.about_area{position: relative;padding:70px 0 0;}
.about_area .inner_container{position: relative;display: block;background: #fff;overflow: hidden;box-shadow: 0 0px 30px rgba(0, 0, 0, 0.1);border-radius: 30px;}
.content_box{position: relative;display: block;overflow: hidden;}
.content_box .image_box{position: relative;display: block;overflow: hidden;margin: 0;height:450px;}
.content_box .image_box img{width: 100%;height: 100%;object-fit: cover;}
.content_box .inner_box{position: relative;background: #6ebd44;padding: 40px 10px;text-align: center;}
.content_box .image_box:before{position: absolute;top: 0;left: -75%;display: block;content: '';width: 50%;height: 100%;
background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);-webkit-transform: skewX(-25deg);-ms-transform: skewX(-25deg);transform: skewX(-25deg);}
.content_box:hover .image_box:before{-webkit-animation: shine 1s;animation: shine 1s;}

@-webkit-keyframes shine {
100% {
left: 125%;
}
}

@keyframes shine {
100% {
left: 125%;
}
}
.content_box .inner_box .icon_box{margin:0;}
.content_box .inner_box .icon_box i{color:#113d48;font-size:50px;}
.content_box .inner_box p {display: block;font-size: 24px;line-height: 32px;color: #fff;font-weight: 700;margin: 15px 0 0; text-align: center;}
.content_box2{position: relative;padding: 0 20px 0 0px;margin:auto;}
.content_box2 p{text-align:justify;font-size:16px;color:#505050;margin: 5px 0;line-height: 28px;}
.content_box2 p strong{color: #000;}
.content_box2 .head{color: #113d48;}

.about_para{padding: 70px 0;}
.abt_left{margin-top: 20px;}
.abt_box{margin: 20px 0;}
.about_para p{text-align:justify;font-size:16px;color:#505050;margin: 5px 0;line-height: 28px;}
.abt_img{background: #113d48;border-radius: 100px;width:100%;max-width: 100px;height: 100px;text-align: center;margin-right: 30px;overflow: hidden;border: 4px solid #fff;box-shadow: 0 0 0 5px #113d48;}
.abt_img img{width: 100%; height: 100%; object-fit: cover;}
.abt_left h3{color:#113d48;}
.abt_text{margin: auto 0; width: 100%;}
.abt_text h5{font-size: 18px; color: #505050;font-family: "Poppins", sans-serif; line-height: 32px; margin: 0;}
.abt_text h5 strong{color: #000;}

.about_para2{background: url(../images/category_bg_1.webp) #f5f5f5 no-repeat center;background-attachment: fixed;padding: 70px 0;}
.about_box{border-radius:15px; border:1px solid #6ebd44; border-bottom:5px solid #6ebd44; overflow:hidden;position:relative;margin:12px 0;width:100%;}
.about_img{height:100%;overflow:hidden;}
.about_img img{width:100%; height:100%; object-fit:cover;transition:all 0.5s;}
.about_cont {padding:15px 15px 15px 0;}
.about_cont h3{font-size: 18px;font-weight: bold;margin: 0 0 10px;}
.about_cont ol{padding:0;}
.about_cont p{text-align:justify; margin-bottom:5px;}
.about_cont li{list-style:none;text-align:justify;margin-bottom:5px;}
.about_box:hover img{transform:scale(1.1);}
.about_cont li{position:relative; padding-left:15px;}
.about_cont li:before{content: "\f105"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0;color: #6ebd44;}
.about_cont .btn_box{margin-top:20px;}

.scrollscreen--slider {padding:8px;}
.scrollscreen--track {width:2px;background:#113d48;position: absolute;right: 1px;top: 50%;height: 300px;pointer-events: none;transform: translateY(-50%);}
*[dir='rtl'] .scrollscreen--track {left:0;right:auto;}
.scrollscreen--slider {position:absolute;top:0;left:0;right:0;box-sizing:border-box;height:0;border:none;background:transparent;pointer-events:none;}
.scrollscreen--slider::after {content:'';display:block;width:5px;height:100%;right:13px;top:0; position:absolute;background:#2e889e;}
.scrollscreen--content {position:relative;height:100%;overflow-x:hidden;overflow-y:auto;}
.scrollscreen--content::-webkit-scrollbar {-webkit-appearance: none;}
.scrollscreen {overflow:hidden;height: 300px;position:relative;}

.about_para2 h2{color: #113d48;}
.about_para2 p{text-align:justify;font-size:16px;color:#505050;margin: 5px 0;line-height: 28px;}
.about_para2 ul{font-family: "Poppins", sans-serif;}
.about_para2 ul li{color:#505050; margin: 5px 0; padding: 0 0 0 25px; position: relative;}
.about_para2 ul li:before {content: "\f0a4";font-family: "Font Awesome 6 Free";font-weight: 900;position: absolute;left: 0;color: #113d48;}
/*===============About Us Ends===============*/

/*===============Gallery Starts===============*/
.gallery_area{padding: 70px 0;}
.lightimg_box{margin: 15px 0;}
.lightimg_box img{width: 100%; transition: all 0.3s ease-in-out;}
.lightimg_box a{transition: all 0.3s ease-in-out;background-color: #094b5a;display: block;position: relative;height:350px;border: 2px solid #cbcbcb;overflow: hidden;}
.lightimg_box a img{width:100%;height:100%; object-fit:cover;}
.lightimg_box a:before{height: 1px;width: 120px;top: 50%;left: 50%;z-index: 2;opacity: 0;content: "";position: absolute;transition: all 0.3s ease-in-out;background-color: #fff;transform: translateX(-50%) translateY(-50%);}
.lightimg_box a:after{height: 120px;width: 1px;top: 50%;left: 50%;z-index: 2;opacity: 0;content: "";position: absolute;transition: all 0.3s ease-in-out;background-color: #fff;transform: translateX(-50%) translateY(-50%);}
.lightimg_box:hover a:before {width: 85px;opacity: 1;transition-delay: 0.2s;}
.lightimg_box:hover a:after {height: 85px;opacity: 1;transition-delay: 0.2s;}
.lightimg_box:hover img{opacity: 0.369; transform: scale(1.1);}
/*===============Gallery Ends===============*/

/*===============Contact Us Starts===============*/
.contact_area{padding: 70px 0;}
.contact_area h2{font-size:50px;color:#113d48;font-weight: 600; text-align: center;}
.contact_box{background: #f0f5f6; padding: 0 10px 10px;margin-top: 30px;width: 100%;}
.contact_box h3{font-weight: bold; font-size: 22px; text-align: center; text-transform: uppercase; margin: 0; padding:30px 0;color:#113d48;}
.contact_info_box{background: #fff;padding: 20px 40px;height: calc(100% - 86px);}
.contact_info_box ul{margin-top: 20px;}
.contact_info_box ul li{display: flex;margin: 20px 0;}
.contact_info_box ul li i{background: #6ebd44; color: #fff;max-width: 45px; height: 45px; text-align: center; line-height: 45px;width: 100%;font-size: 22px; transition: all 0.3s;}
.contact_info{padding-left: 20px;}
.contact_info h4{font-weight: bold; font-size: 18px;margin: 0;}
.contact_info p{margin: 0;}
.contact_info p a{color: #212529;}

.form_box{width: 100%;font-family: "Poppins", sans-serif;}
.form_box form input{height: 45px;border-radius: 0;margin-bottom:15px;}
.form_box form input:focus{box-shadow: none;border: 1px solid #6ebd44;}
.form_box form textarea{height: 110px;border-radius: 0;margin-bottom:15px;resize: none;}
.form_box form textarea:focus{box-shadow: none;border: 1px solid #6ebd44;}

.map_area{height: 500px;}
.map_area iframe{width: 100%; height: 100%;}
/*===============Contact Us Ends===============*/

/*===============Room Starts===============*/
.room_area, .room_details{padding: 70px 0;}
.room_slide {overflow: hidden;height: 300px;}
.room_slide img{transform: none !important;}
.room_area .trend-item{margin: 12px 0;}

.pro_tab_area{padding: 0 0 50px;}
.pro_tab_area .tab-btn-box ul{border-bottom: 1px solid #dee2e6;margin-bottom: 30px; padding: 0;}
.pro_tab_area .tab-btn-box ul li{list-style: none; display: inline-block;}
.pro_tab_area .tab-btn-box ul li h5{font-size: 16px; color: #000;padding: 10px 20px; margin: 0;text-transform: uppercase; cursor: pointer;font-family: "Poppins", sans-serif; font-weight: bold;}
.pro_tab_area .tab-btn-box ul li.active-btn h5{color: #6ebd44; border-bottom: 3px solid #6ebd44;}
.pro_tab_area .tabs-content p{color: #505050;line-height: 28px;text-align: justify;margin: 10px 0;}
.pro_tab_area .tabs-content ul li{color: #505050;margin: 5px 0; font-size: 16px;font-family: "Poppins", sans-serif;}

.spec_table table{font-family: "Poppins", sans-serif;}
.spec_table table thead{background: #113d48;}
.spec_table table thead td{color: #fff; text-transform: uppercase;}
.spec_table table td {padding: 10px;color: #505050;}

.proslide_container, .prothumb_container {width: 100%;overflow: auto;scroll-snap-type: x mandatory;display: flex;padding: 0;}
.proslide_container li, .prothumb_container li {display: block;}
.proslide_container_wrap, .prothumb_container_wrap {overflow: hidden;}
.proslide_container {scroll-padding: 5%;}
.proslide_container li {flex: 0 0 90%;padding: 0 10px;position: relative;scroll-snap-align: start;}
.proslide_container img {display: block;width: 100%;height: 100%;object-fit: cover;}
.proslide_container p {position: absolute;bottom: 0;left: 10px;right: 10px;margin: 0;padding: 30px;background: rgba(0, 0, 0, 0.5);color: #fff;}
.prothumb_container_wrap {display: none;}
.proslide_container {scroll-padding: 0; margin-bottom: -17px;}
.proslide_container li {flex-basis: 100%;padding: 0;height: 400px;border: 1px solid rgba(0,0,0,0.3);}
.proslide_container p {right: 0;left: 0;}
.prothumb_container.scrolling {scroll-snap-type: none;}
.prothumb_container li {flex: 0 0 33.3333333333%;scroll-snap-align: center;}
.prothumb_container a {display: block;width: 100%;padding-top: 56.25%;background-size: cover;background-repeat: no-repeat;background-position: center;background-origin: border-box;overflow: hidden;text-indent: -9999px;border: 5px solid #fff;transition: border-color 0.3s;}
.prothumb_container a:hover, .prothumb_container a:focus {border-color: #6ebd44;}
.prothumb_container a.proactive {border-color: #6ebd44;}
.prothumb_container_wrap {position: relative;display: flex;}
.prev, .next {display: flex;align-items: center;}
.prev.disabled, .next.disabled {pointer-events: none;opacity: 0.5;}
.prothumb_container_wrap .prev, .prothumb_container_wrap .next{background: #6ebd44; padding: 0 5px; display: inline-block; text-decoration: none; color: #fff;position: relative; width: 25px;}
.prothumb_container_wrap .prev i, .prothumb_container_wrap .next i{position: absolute;font-size: 20px; top: 50%;left: 50%; transform: translate(-50%,-50%);}

.product_title{font-size: 36px; color: #113d48; text-transform: uppercase;}
.product_price .price{color: #6ebd44;font-size: 26px;font-weight: 600;vertical-align: middle;}
.product_price del {font-size: 14px;margin-right: 5px;margin-left: 3px;}
.on_sale {display: inline-block;color: #388e3c;font-size: 14px;}
.pr_detail .rating_wrap {float: right;margin-top: 7px;}
.rating_wrap .rating {overflow: hidden;position: relative;height: 20px;font-size: 12px;width: 70px;font-family: "Font Awesome 6 Free";display: inline-block;vertical-align: middle;}
.rating_wrap .rating::before {font-size: 12px;content: "\f005\f005\f005\f005\f005";top: 0;position: absolute;left: 0;float: left;color: #F6BC3E;}
.product_rate {overflow: hidden;float: left;top: 0;left: 0;position: absolute;padding-top: 1.5em;color: #F6BC3E;}
.product_rate::before {font-size: 12px;content: "\f005\f005\f005\f005\f005";top: 0;position: absolute;left: 0;font-weight: 900;}
.pr_desc p {color: #505050;line-height: 24px;margin: 10px 0; font-size: 16px;}
.pr_desc h3{color: #113d48;}
.pr_desc ul{border: 1px solid rgba(0,0,0,0.3); border-radius: 5px;}
.pr_desc ul li{border-right: 1px solid rgba(0,0,0,0.3); padding: 10px 0;}
.pr_desc ul li:last-child{border: none;}
.pr_desc p a{color: #6ebd44;}
.spec_table table thead td, .spec_table table td{text-wrap-mode: nowrap;}

.zoom {display:inline-block;position: relative;}
.zoom:after {content:'';display:block; width:33px; height:33px; position:absolute; top:0;right:0;background:url(icon.png);}
.zoom img {display: block;}
.zoom img::selection { background-color: transparent; }
.zoomImg{width:200% !important; height: 200% !important; cursor: crosshair;}
/*===============Room Ends===============*/


@media(min-width: 320px) and (max-width: 767px) {
  .social_area a{margin: 5px auto 0;}
  .menu-bar img{width: 130px;}
  .menu-bar .navbar{padding: 8px 0;}
  .menu-bar:before{left: -140px;height: 82px;}
  .slide .slide_content--headings h1{font-size: 36px;}
  .slide .slide_content--headings h2{font-size: 34px;}
  .from-sec{margin-top: 20px;}
  .frm-holder{font-size: 18px;}
  .header-content{text-align:center;}
  .cont_center p {font-size: 25px;padding-bottom: 5px;}
  .right_img_area{height: 185px; border-radius: 40px 40px 40px 0;}
  .right_img_area2{height: 160px;border-radius:40px 0 40px 40px}
  .left_img_area{border-radius: 40px 40px 0;}
  .cont_center h2 {font-size: 30px;}
  .slide_img img {height: 350px;}
  .sliding, .sliding-area, .gallery {padding:40px 0;}
  .sliding h2, .sliding-area h2, .text-area h2, .section-subtitle h2, .gallery h2 {font-size: 26px;padding-bottom:10px;}
  .sliding h3, .sliding-area h3, .text-area h3, .section-subtitle h3, .gallery h3 {font-size: 30px;margin-bottom: 10px;}
  .text-area p{font-size: 14px; line-height: 24px;}
  .text-area h2, .text-area h3{text-align: center;}
  .text-area{padding-left:0;padding-top:20px;}
  .from-sec h3 span{font-size:24px;}
  .gallery-card:nth-child(2) {margin-top:0;}
  .box-img {padding-top:10px;}
  .sliding-img, .sliding-img1{height: 150px !important;}
  .footer-img{margin:auto;}
  .footer-txt, .footer-txt p{text-align:center;}
  .th-social{margin-bottom:10px;}
  .navbar-toggler {border: 1px solid #03657a;width: 56px;text-align:center;}
  .border-sec{border:none;}
  .itnry li, .itnry li p{font-size:11px;line-height:13px;}
  .trend-content{padding: 30px 10px 10px !important;}
  .booking-btn a{font-size:11px;}
  .sidebar-gallery {gap: 6px;}
  .box-img {height:200px;}
  .box-img img{height:100%;object-fit: cover;}
  .gallery-thumb img {width: 96px;}
  .copy_area p{text-align: center;}
  .foot_menu_pad{margin: 0;}

  .inner_bnnr h1{font-size: 24px; text-align: center;}
  .inner_bnnr ul{margin:10px auto 0; text-align: center;}
  .inner_bnnr ul li{font-size: 16px; margin: 0 5px;}
  .about_area{padding: 40px 0 0;}
  .content_box .image_box{height: 200px;}
  .content_box .inner_box p{font-size: 18px; line-height: 26px;}
  .content_box2{padding: 15px;}
  .content_box2 p, .about_para p, .about_para2 p{font-size: 14px; line-height: 24px;}
  .about_para2 ul li{font-size: 14px;}
  .about_para, .about_para2{padding: 40px 0;}
  .about_cont{padding: 15px;}
  .abt_img{max-width: 70px; height: 70px; margin-right: 15px;}
  .abt_text h5{font-size: 16px; line-height: 24px;}

  .gallery_area, .contact_area{padding: 40px 0;}
  .lightimg_box a{height: 200px;}
  .contact_area h2 {font-size: 30px;}
  .contact_box h3{font-size: 18px; padding: 15px 0;}
  .contact_info_box{padding: 5px;}
  .contact_info p{font-size: 14px; line-height: 24px; text-align: left;}
  .contact_info p a{word-break: break-all;}
  .contact_info_box{height: auto;}
  .contact_info{padding-left: 5px;}
  .map_area{height: 300px;}

  .room_area, .room_details{padding: 40px 0;}
  .proslide_container li{height: 200px;}
  .product_title{font-size: 24px; margin: 15px 0 0;}
  .pr_desc p, .pro_tab_area .tabs-content p{font-size: 14px; line-height: 24px;}
  .pro_tab_area .tabs-content ul li{font-size: 14px;}
  .pro_tab_area .tab-btn-box ul li{display: block;}
  .pro_tab_area .tab-btn-box ul li h5{padding: 10px 0;font-size: 14px;}
  .spec_table table thead td, .spec_table table td{font-size: 14px;}
  .spec_table table{display: block;}
}

@media(min-width: 768px) and (max-width:1024px) {
  .slide_img img {height:400px;}
  .cont_center h2 {font-size: 50px;}
  .menu-bar:before {height: 92px;}
  .navbar-toggler {border: 1px solid #03657a;width: 50px;}
  .sliding, .sliding-area, .gallery {padding:50px 0;}
  .sliding p, .sliding-area p, .text-area p, .section-subtitle p, .gallery p {font-size: 14px; line-height: 24px;}
  .sliding h3, .sliding-area h3, .text-area h3, .section-subtitle h2, .gallery h2 {font-size: 30px;margin-bottom: 5px;}
  .text-area {padding-left: 50px;}
  .gallery-card:nth-child(2) {margin-top:0;}
  .box-img {padding-top:15px;}
  .footer-img{margin:auto;}
  .footer-txt, .footer-txt p{text-align:center;}
  .th-social{margin-bottom:10px;}
  .from-sec h3 span{font-size: 28px;}
  .frm-holder{font-size: 18px;}
  .slide .slide_content--headings h2{font-size:36px; line-height:42px;}
  .slide .slide_content--headings h1{font-size: 30px;}
  .from-sec form label{font-size: 11px;}

  .scrollscreen, .scrollscreen--track{height: 200px;}
  .content_box2{padding: 15px;}
  .lightimg_box a{height: 200px;}
  .contact_box h3{font-size: 20px;}
  .contact_info_box{padding: 20px;}
  .contact_info p{font-size: 14px; line-height: 24px; text-align: left;}
  .contact_info p a{word-break: break-all;}
  .booking-btn a{font-size: 12px;}

  .pro_tab_area .tab-btn-box ul li h5{font-size: 14px;padding: 10px 5px;}
  .spec_table table thead td, .spec_table table td{font-size: 14px;}
  .spec_table table{display: block;}
}